<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;f1s3OTfsQdeGUF-hYnRHp4:APA91bFNKZbL5Zeq0VMc8h7Hz4UdHO7eA0dChHiPi7EkWIXjacC1AQoR1q2p7DHkGDY8VUlUL9T-M834W23NC0typRUcGydM7no4X1cs4_Ko5rUZmGvBXTo&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755777664665}</string>
</map>
